---
group:
  name: ethan-li-coding
  description: ''
  projects:
  - name: semiglobalmatching
    description: ''
    mirrorRelease: false
    topic: ''
  - name: patchmatchstereo.git
    description: ''
    mirrorRelease: false
    topic: ''
  - name: semiglobalmatching.git
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'AD-Census'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'SemiGlobalMatching.git'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'PatchMatchStereo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'StereoV3DCode'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'TellusBuilder'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'semiglobalmatching'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ad-census'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'stereov3dcode'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'patchmatchstereo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'source-codes-3dvison'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'tellusbuilder'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'summary-of-3d-reconstruction'
    description: ''
    mirrorRelease: false
    topic: ''
  